Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.cd.v1
Enum CDCOUNTRYvalues

    java.lang.Object
      java.lang.Enum<CDCOUNTRYvalues>
          be.fgov.ehealth.standards.kmehr.mycarenet.cd.v1.CDCOUNTRYvalues

All Implemented Interfaces:
  Serializable, Comparable<CDCOUNTRYvalues>

    public enum CDCOUNTRYvalues

extends Enum<CDCOUNTRYvalues>

Java class for CD-COUNTRYvalues.

The following schema fragment specifies the expected content contained within this class.

     <simpleType name="CD-COUNTRYvalues">
       <restriction base="{http://www.w3.org/2001/XMLSchema}string">
         <enumeration value="ad"/>
         <enumeration value="ae"/>
         <enumeration value="af"/>
         <enumeration value="ag"/>
         <enumeration value="ai"/>
         <enumeration value="al"/>
         <enumeration value="am"/>
         <enumeration value="an"/>
         <enumeration value="ao"/>
         <enumeration value="aq"/>
         <enumeration value="ar"/>
         <enumeration value="arpa"/>
         <enumeration value="as"/>
         <enumeration value="at"/>
         <enumeration value="au"/>
         <enumeration value="aw"/>
         <enumeration value="az"/>
         <enumeration value="ba"/>
         <enumeration value="bb"/>
         <enumeration value="bd"/>
         <enumeration value="be"/>
         <enumeration value="bf"/>
         <enumeration value="bg"/>
         <enumeration value="bh"/>
         <enumeration value="bi"/>
         <enumeration value="bj"/>
         <enumeration value="bm"/>
         <enumeration value="bn"/>
         <enumeration value="bo"/>
         <enumeration value="br"/>
         <enumeration value="bs"/>
         <enumeration value="bt"/>
         <enumeration value="bv"/>
         <enumeration value="bw"/>
         <enumeration value="by"/>
         <enumeration value="bz"/>
         <enumeration value="ca"/>
         <enumeration value="cc"/>
         <enumeration value="cf"/>
         <enumeration value="cd"/>
         <enumeration value="cg"/>
         <enumeration value="ch"/>
         <enumeration value="ci"/>
         <enumeration value="ck"/>
         <enumeration value="cl"/>
         <enumeration value="cm"/>
         <enumeration value="cn"/>
         <enumeration value="co"/>
         <enumeration value="com"/>
         <enumeration value="cr"/>
         <enumeration value="cs"/>
         <enumeration value="cu"/>
         <enumeration value="cv"/>
         <enumeration value="cx"/>
         <enumeration value="cy"/>
         <enumeration value="cz"/>
         <enumeration value="de"/>
         <enumeration value="dj"/>
         <enumeration value="dk"/>
         <enumeration value="dm"/>
         <enumeration value="do"/>
         <enumeration value="dz"/>
         <enumeration value="ec"/>
         <enumeration value="edu"/>
         <enumeration value="ee"/>
         <enumeration value="eg"/>
         <enumeration value="eh"/>
         <enumeration value="er"/>
         <enumeration value="es"/>
         <enumeration value="et"/>
         <enumeration value="fi"/>
         <enumeration value="fj"/>
         <enumeration value="fk"/>
         <enumeration value="fm"/>
         <enumeration value="fo"/>
         <enumeration value="fr"/>
         <enumeration value="fx"/>
         <enumeration value="ga"/>
         <enumeration value="gb"/>
         <enumeration value="gd"/>
         <enumeration value="ge"/>
         <enumeration value="gf"/>
         <enumeration value="gh"/>
         <enumeration value="gi"/>
         <enumeration value="gl"/>
         <enumeration value="gm"/>
         <enumeration value="gn"/>
         <enumeration value="gov"/>
         <enumeration value="gp"/>
         <enumeration value="gr"/>
         <enumeration value="gs"/>
         <enumeration value="gt"/>
         <enumeration value="gu"/>
         <enumeration value="gw"/>
         <enumeration value="gy"/>
         <enumeration value="hk"/>
         <enumeration value="hm"/>
         <enumeration value="hn"/>
         <enumeration value="hr"/>
         <enumeration value="ht"/>
         <enumeration value="hu"/>
         <enumeration value="id"/>
         <enumeration value="ie"/>
         <enumeration value="il"/>
         <enumeration value="in"/>
         <enumeration value="int"/>
         <enumeration value="io"/>
         <enumeration value="iq"/>
         <enumeration value="ir"/>
         <enumeration value="is"/>
         <enumeration value="it"/>
         <enumeration value="jm"/>
         <enumeration value="jo"/>
         <enumeration value="jp"/>
         <enumeration value="ke"/>
         <enumeration value="kg"/>
         <enumeration value="kh"/>
         <enumeration value="ki"/>
         <enumeration value="km"/>
         <enumeration value="kn"/>
         <enumeration value="kp"/>
         <enumeration value="kr"/>
         <enumeration value="kw"/>
         <enumeration value="ky"/>
         <enumeration value="kz"/>
         <enumeration value="la"/>
         <enumeration value="lb"/>
         <enumeration value="lc"/>
         <enumeration value="li"/>
         <enumeration value="lk"/>
         <enumeration value="ls"/>
         <enumeration value="lt"/>
         <enumeration value="lu"/>
         <enumeration value="lv"/>
         <enumeration value="ly"/>
         <enumeration value="ma"/>
         <enumeration value="mc"/>
         <enumeration value="md"/>
         <enumeration value="mg"/>
         <enumeration value="mh"/>
         <enumeration value="mil"/>
         <enumeration value="mk"/>
         <enumeration value="ml"/>
         <enumeration value="mm"/>
         <enumeration value="mn"/>
         <enumeration value="mo"/>
         <enumeration value="mp"/>
         <enumeration value="mq"/>
         <enumeration value="mr"/>
         <enumeration value="ms"/>
         <enumeration value="mt"/>
         <enumeration value="mu"/>
         <enumeration value="mv"/>
         <enumeration value="mw"/>
         <enumeration value="mx"/>
         <enumeration value="my"/>
         <enumeration value="mz"/>
         <enumeration value="na"/>
         <enumeration value="nato"/>
         <enumeration value="nc"/>
         <enumeration value="ne"/>
         <enumeration value="net"/>
         <enumeration value="nf"/>
         <enumeration value="ng"/>
         <enumeration value="ni"/>
         <enumeration value="nl"/>
         <enumeration value="no"/>
         <enumeration value="np"/>
         <enumeration value="nr"/>
         <enumeration value="nt"/>
         <enumeration value="nu"/>
         <enumeration value="nz"/>
         <enumeration value="om"/>
         <enumeration value="org"/>
         <enumeration value="pa"/>
         <enumeration value="pe"/>
         <enumeration value="pf"/>
         <enumeration value="pg"/>
         <enumeration value="ph"/>
         <enumeration value="pk"/>
         <enumeration value="pl"/>
         <enumeration value="pm"/>
         <enumeration value="pn"/>
         <enumeration value="pr"/>
         <enumeration value="pt"/>
         <enumeration value="pw"/>
         <enumeration value="py"/>
         <enumeration value="qa"/>
         <enumeration value="re"/>
         <enumeration value="ro"/>
         <enumeration value="ru"/>
         <enumeration value="rw"/>
         <enumeration value="sa"/>
         <enumeration value="sb"/>
         <enumeration value="sc"/>
         <enumeration value="sd"/>
         <enumeration value="se"/>
         <enumeration value="sg"/>
         <enumeration value="sh"/>
         <enumeration value="si"/>
         <enumeration value="sj"/>
         <enumeration value="sk"/>
         <enumeration value="sl"/>
         <enumeration value="sm"/>
         <enumeration value="sn"/>
         <enumeration value="so"/>
         <enumeration value="sr"/>
         <enumeration value="st"/>
         <enumeration value="su"/>
         <enumeration value="sv"/>
         <enumeration value="sy"/>
         <enumeration value="sz"/>
         <enumeration value="tc"/>
         <enumeration value="td"/>
         <enumeration value="tf"/>
         <enumeration value="tg"/>
         <enumeration value="th"/>
         <enumeration value="tj"/>
         <enumeration value="tk"/>
         <enumeration value="tm"/>
         <enumeration value="tn"/>
         <enumeration value="to"/>
         <enumeration value="tp"/>
         <enumeration value="tr"/>
         <enumeration value="tt"/>
         <enumeration value="tv"/>
         <enumeration value="tw"/>
         <enumeration value="tz"/>
         <enumeration value="ua"/>
         <enumeration value="ug"/>
         <enumeration value="uk"/>
         <enumeration value="um"/>
         <enumeration value="us"/>
         <enumeration value="uy"/>
         <enumeration value="uz"/>
         <enumeration value="va"/>
         <enumeration value="vc"/>
         <enumeration value="ve"/>
         <enumeration value="vg"/>
         <enumeration value="vi"/>
         <enumeration value="vn"/>
         <enumeration value="vu"/>
         <enumeration value="wf"/>
         <enumeration value="ws"/>
         <enumeration value="ye"/>
         <enumeration value="yt"/>
         <enumeration value="yu"/>
         <enumeration value="za"/>
         <enumeration value="zm"/>
         <enumeration value="zr"/>
         <enumeration value="zw"/>
       </restriction>
     </simpleType>

Enum Constant Summary
`AD`
`AE`
`AF`
`AG`
`AI`
`AL`
`AM`
`AN`
`AO`
`AQ`
`AR`
`ARPA`
`AS`
`AT`
`AU`
`AW`
`AZ`
`BA`
`BB`
`BD`
`BE`
`BF`
`BG`
`BH`
`BI`
`BJ`
`BM`
`BN`
`BO`
`BR`
`BS`
`BT`
`BV`
`BW`
`BY`
`BZ`
`CA`
`CC`
`CD`
`CF`
`CG`
`CH`
`CI`
`CK`
`CL`
`CM`
`CN`
`CO`
`COM`
`CR`
`CS`
`CU`
`CV`
`CX`
`CY`
`CZ`
`DE`
`DJ`
`DK`
`DM`
`DO`
`DZ`
`EC`
`EDU`
`EE`
`EG`
`EH`
`ER`
`ES`
`ET`
`FI`
`FJ`
`FK`
`FM`
`FO`
`FR`
`FX`
`GA`
`GB`
`GD`
`GE`
`GF`
`GH`
`GI`
`GL`
`GM`
`GN`
`GOV`
`GP`
`GR`
`GS`
`GT`
`GU`
`GW`
`GY`
`HK`
`HM`
`HN`
`HR`
`HT`
`HU`
`ID`
`IE`
`IL`
`IN`
`INT`
`IO`
`IQ`
`IR`
`IS`
`IT`
`JM`
`JO`
`JP`
`KE`
`KG`
`KH`
`KI`
`KM`
`KN`
`KP`
`KR`
`KW`
`KY`
`KZ`
`LA`
`LB`
`LC`
`LI`
`LK`
`LS`
`LT`
`LU`
`LV`
`LY`
`MA`
`MC`
`MD`
`MG`
`MH`
`MIL`
`MK`
`ML`
`MM`
`MN`
`MO`
`MP`
`MQ`
`MR`
`MS`
`MT`
`MU`
`MV`
`MW`
`MX`
`MY`
`MZ`
`NA`
`NATO`
`NC`
`NE`
`NET`
`NF`
`NG`
`NI`
`NL`
`NO`
`NP`
`NR`
`NT`
`NU`
`NZ`
`OM`
`ORG`
`PA`
`PE`
`PF`
`PG`
`PH`
`PK`
`PL`
`PM`
`PN`
`PR`
`PT`
`PW`
`PY`
`QA`
`RE`
`RO`
`RU`
`RW`
`SA`
`SB`
`SC`
`SD`
`SE`
`SG`
`SH`
`SI`
`SJ`
`SK`
`SL`
`SM`
`SN`
`SO`
`SR`
`ST`
`SU`
`SV`
`SY`
`SZ`
`TC`
`TD`
`TF`
`TG`
`TH`
`TJ`
`TK`
`TM`
`TN`
`TO`
`TP`
`TR`
`TT`
`TV`
`TW`
`TZ`
`UA`
`UG`
`UK`
`UM`
`US`
`UY`
`UZ`
`VA`
`VC`
`VE`
`VG`
`VI`
`VN`
`VU`
`WF`
`WS`
`YE`
`YT`
`YU`
`ZA`
`ZM`
`ZR`
`ZW`

Method Summary
`static CDCOUNTRYvalues` | `fromValue(String v)`
`String` | `value()`
`static CDCOUNTRYvalues` | `valueOf(String name)` Returns the enum constant of this type with the specified name.
`static CDCOUNTRYvalues[]` | `values()` Returns an array containing the constants of this enum type, in the order they are declared.

Methods inherited from class java.lang.Enum
`compareTo, equals, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Enum Constant Detail

### AD

    public static final CDCOUNTRYvalues AD

### AE

    public static final CDCOUNTRYvalues AE

### AF

    public static final CDCOUNTRYvalues AF

### AG

    public static final CDCOUNTRYvalues AG

### AI

    public static final CDCOUNTRYvalues AI

### AL

    public static final CDCOUNTRYvalues AL

### AM

    public static final CDCOUNTRYvalues AM

### AN

    public static final CDCOUNTRYvalues AN

### AO

    public static final CDCOUNTRYvalues AO

### AQ

    public static final CDCOUNTRYvalues AQ

### AR

    public static final CDCOUNTRYvalues AR

### ARPA

    public static final CDCOUNTRYvalues ARPA

### AS

    public static final CDCOUNTRYvalues AS

### AT

    public static final CDCOUNTRYvalues AT

### AU

    public static final CDCOUNTRYvalues AU

### AW

    public static final CDCOUNTRYvalues AW

### AZ

    public static final CDCOUNTRYvalues AZ

### BA

    public static final CDCOUNTRYvalues BA

### BB

    public static final CDCOUNTRYvalues BB

### BD

    public static final CDCOUNTRYvalues BD

### BE

    public static final CDCOUNTRYvalues BE

### BF

    public static final CDCOUNTRYvalues BF

### BG

    public static final CDCOUNTRYvalues BG

### BH

    public static final CDCOUNTRYvalues BH

### BI

    public static final CDCOUNTRYvalues BI

### BJ

    public static final CDCOUNTRYvalues BJ

### BM

    public static final CDCOUNTRYvalues BM

### BN

    public static final CDCOUNTRYvalues BN

### BO

    public static final CDCOUNTRYvalues BO

### BR

    public static final CDCOUNTRYvalues BR

### BS

    public static final CDCOUNTRYvalues BS

### BT

    public static final CDCOUNTRYvalues BT

### BV

    public static final CDCOUNTRYvalues BV

### BW

    public static final CDCOUNTRYvalues BW

### BY

    public static final CDCOUNTRYvalues BY

### BZ

    public static final CDCOUNTRYvalues BZ

### CA

    public static final CDCOUNTRYvalues CA

### CC

    public static final CDCOUNTRYvalues CC

### CF

    public static final CDCOUNTRYvalues CF

### CD

    public static final CDCOUNTRYvalues CD

### CG

    public static final CDCOUNTRYvalues CG

### CH

    public static final CDCOUNTRYvalues CH

### CI

    public static final CDCOUNTRYvalues CI

### CK

    public static final CDCOUNTRYvalues CK

### CL

    public static final CDCOUNTRYvalues CL

### CM

    public static final CDCOUNTRYvalues CM

### CN

    public static final CDCOUNTRYvalues CN

### CO

    public static final CDCOUNTRYvalues CO

### COM

    public static final CDCOUNTRYvalues COM

### CR

    public static final CDCOUNTRYvalues CR

### CS

    public static final CDCOUNTRYvalues CS

### CU

    public static final CDCOUNTRYvalues CU

### CV

    public static final CDCOUNTRYvalues CV

### CX

    public static final CDCOUNTRYvalues CX

### CY

    public static final CDCOUNTRYvalues CY

### CZ

    public static final CDCOUNTRYvalues CZ

### DE

    public static final CDCOUNTRYvalues DE

### DJ

    public static final CDCOUNTRYvalues DJ

### DK

    public static final CDCOUNTRYvalues DK

### DM

    public static final CDCOUNTRYvalues DM

### DO

    public static final CDCOUNTRYvalues DO

### DZ

    public static final CDCOUNTRYvalues DZ

### EC

    public static final CDCOUNTRYvalues EC

### EDU

    public static final CDCOUNTRYvalues EDU

### EE

    public static final CDCOUNTRYvalues EE

### EG

    public static final CDCOUNTRYvalues EG

### EH

    public static final CDCOUNTRYvalues EH

### ER

    public static final CDCOUNTRYvalues ER

### ES

    public static final CDCOUNTRYvalues ES

### ET

    public static final CDCOUNTRYvalues ET

### FI

    public static final CDCOUNTRYvalues FI

### FJ

    public static final CDCOUNTRYvalues FJ

### FK

    public static final CDCOUNTRYvalues FK

### FM

    public static final CDCOUNTRYvalues FM

### FO

    public static final CDCOUNTRYvalues FO

### FR

    public static final CDCOUNTRYvalues FR

### FX

    public static final CDCOUNTRYvalues FX

### GA

    public static final CDCOUNTRYvalues GA

### GB

    public static final CDCOUNTRYvalues GB

### GD

    public static final CDCOUNTRYvalues GD

### GE

    public static final CDCOUNTRYvalues GE

### GF

    public static final CDCOUNTRYvalues GF

### GH

    public static final CDCOUNTRYvalues GH

### GI

    public static final CDCOUNTRYvalues GI

### GL

    public static final CDCOUNTRYvalues GL

### GM

    public static final CDCOUNTRYvalues GM

### GN

    public static final CDCOUNTRYvalues GN

### GOV

    public static final CDCOUNTRYvalues GOV

### GP

    public static final CDCOUNTRYvalues GP

### GR

    public static final CDCOUNTRYvalues GR

### GS

    public static final CDCOUNTRYvalues GS

### GT

    public static final CDCOUNTRYvalues GT

### GU

    public static final CDCOUNTRYvalues GU

### GW

    public static final CDCOUNTRYvalues GW

### GY

    public static final CDCOUNTRYvalues GY

### HK

    public static final CDCOUNTRYvalues HK

### HM

    public static final CDCOUNTRYvalues HM

### HN

    public static final CDCOUNTRYvalues HN

### HR

    public static final CDCOUNTRYvalues HR

### HT

    public static final CDCOUNTRYvalues HT

### HU

    public static final CDCOUNTRYvalues HU

### ID

    public static final CDCOUNTRYvalues ID

### IE

    public static final CDCOUNTRYvalues IE

### IL

    public static final CDCOUNTRYvalues IL

### IN

    public static final CDCOUNTRYvalues IN

### INT

    public static final CDCOUNTRYvalues INT

### IO

    public static final CDCOUNTRYvalues IO

### IQ

    public static final CDCOUNTRYvalues IQ

### IR

    public static final CDCOUNTRYvalues IR

### IS

    public static final CDCOUNTRYvalues IS

### IT

    public static final CDCOUNTRYvalues IT

### JM

    public static final CDCOUNTRYvalues JM

### JO

    public static final CDCOUNTRYvalues JO

### JP

    public static final CDCOUNTRYvalues JP

### KE

    public static final CDCOUNTRYvalues KE

### KG

    public static final CDCOUNTRYvalues KG

### KH

    public static final CDCOUNTRYvalues KH

### KI

    public static final CDCOUNTRYvalues KI

### KM

    public static final CDCOUNTRYvalues KM

### KN

    public static final CDCOUNTRYvalues KN

### KP

    public static final CDCOUNTRYvalues KP

### KR

    public static final CDCOUNTRYvalues KR

### KW

    public static final CDCOUNTRYvalues KW

### KY

    public static final CDCOUNTRYvalues KY

### KZ

    public static final CDCOUNTRYvalues KZ

### LA

    public static final CDCOUNTRYvalues LA

### LB

    public static final CDCOUNTRYvalues LB

### LC

    public static final CDCOUNTRYvalues LC

### LI

    public static final CDCOUNTRYvalues LI

### LK

    public static final CDCOUNTRYvalues LK

### LS

    public static final CDCOUNTRYvalues LS

### LT

    public static final CDCOUNTRYvalues LT

### LU

    public static final CDCOUNTRYvalues LU

### LV

    public static final CDCOUNTRYvalues LV

### LY

    public static final CDCOUNTRYvalues LY

### MA

    public static final CDCOUNTRYvalues MA

### MC

    public static final CDCOUNTRYvalues MC

### MD

    public static final CDCOUNTRYvalues MD

### MG

    public static final CDCOUNTRYvalues MG

### MH

    public static final CDCOUNTRYvalues MH

### MIL

    public static final CDCOUNTRYvalues MIL

### MK

    public static final CDCOUNTRYvalues MK

### ML

    public static final CDCOUNTRYvalues ML

### MM

    public static final CDCOUNTRYvalues MM

### MN

    public static final CDCOUNTRYvalues MN

### MO

    public static final CDCOUNTRYvalues MO

### MP

    public static final CDCOUNTRYvalues MP

### MQ

    public static final CDCOUNTRYvalues MQ

### MR

    public static final CDCOUNTRYvalues MR

### MS

    public static final CDCOUNTRYvalues MS

### MT

    public static final CDCOUNTRYvalues MT

### MU

    public static final CDCOUNTRYvalues MU

### MV

    public static final CDCOUNTRYvalues MV

### MW

    public static final CDCOUNTRYvalues MW

### MX

    public static final CDCOUNTRYvalues MX

### MY

    public static final CDCOUNTRYvalues MY

### MZ

    public static final CDCOUNTRYvalues MZ

### NA

    public static final CDCOUNTRYvalues NA

### NATO

    public static final CDCOUNTRYvalues NATO

### NC

    public static final CDCOUNTRYvalues NC

### NE

    public static final CDCOUNTRYvalues NE

### NET

    public static final CDCOUNTRYvalues NET

### NF

    public static final CDCOUNTRYvalues NF

### NG

    public static final CDCOUNTRYvalues NG

### NI

    public static final CDCOUNTRYvalues NI

### NL

    public static final CDCOUNTRYvalues NL

### NO

    public static final CDCOUNTRYvalues NO

### NP

    public static final CDCOUNTRYvalues NP

### NR

    public static final CDCOUNTRYvalues NR

### NT

    public static final CDCOUNTRYvalues NT

### NU

    public static final CDCOUNTRYvalues NU

### NZ

    public static final CDCOUNTRYvalues NZ

### OM

    public static final CDCOUNTRYvalues OM

### ORG

    public static final CDCOUNTRYvalues ORG

### PA

    public static final CDCOUNTRYvalues PA

### PE

    public static final CDCOUNTRYvalues PE

### PF

    public static final CDCOUNTRYvalues PF

### PG

    public static final CDCOUNTRYvalues PG

### PH

    public static final CDCOUNTRYvalues PH

### PK

    public static final CDCOUNTRYvalues PK

### PL

    public static final CDCOUNTRYvalues PL

### PM

    public static final CDCOUNTRYvalues PM

### PN

    public static final CDCOUNTRYvalues PN

### PR

    public static final CDCOUNTRYvalues PR

### PT

    public static final CDCOUNTRYvalues PT

### PW

    public static final CDCOUNTRYvalues PW

### PY

    public static final CDCOUNTRYvalues PY

### QA

    public static final CDCOUNTRYvalues QA

### RE

    public static final CDCOUNTRYvalues RE

### RO

    public static final CDCOUNTRYvalues RO

### RU

    public static final CDCOUNTRYvalues RU

### RW

    public static final CDCOUNTRYvalues RW

### SA

    public static final CDCOUNTRYvalues SA

### SB

    public static final CDCOUNTRYvalues SB

### SC

    public static final CDCOUNTRYvalues SC

### SD

    public static final CDCOUNTRYvalues SD

### SE

    public static final CDCOUNTRYvalues SE

### SG

    public static final CDCOUNTRYvalues SG

### SH

    public static final CDCOUNTRYvalues SH

### SI

    public static final CDCOUNTRYvalues SI

### SJ

    public static final CDCOUNTRYvalues SJ

### SK

    public static final CDCOUNTRYvalues SK

### SL

    public static final CDCOUNTRYvalues SL

### SM

    public static final CDCOUNTRYvalues SM

### SN

    public static final CDCOUNTRYvalues SN

### SO

    public static final CDCOUNTRYvalues SO

### SR

    public static final CDCOUNTRYvalues SR

### ST

    public static final CDCOUNTRYvalues ST

### SU

    public static final CDCOUNTRYvalues SU

### SV

    public static final CDCOUNTRYvalues SV

### SY

    public static final CDCOUNTRYvalues SY

### SZ

    public static final CDCOUNTRYvalues SZ

### TC

    public static final CDCOUNTRYvalues TC

### TD

    public static final CDCOUNTRYvalues TD

### TF

    public static final CDCOUNTRYvalues TF

### TG

    public static final CDCOUNTRYvalues TG

### TH

    public static final CDCOUNTRYvalues TH

### TJ

    public static final CDCOUNTRYvalues TJ

### TK

    public static final CDCOUNTRYvalues TK

### TM

    public static final CDCOUNTRYvalues TM

### TN

    public static final CDCOUNTRYvalues TN

### TO

    public static final CDCOUNTRYvalues TO

### TP

    public static final CDCOUNTRYvalues TP

### TR

    public static final CDCOUNTRYvalues TR

### TT

    public static final CDCOUNTRYvalues TT

### TV

    public static final CDCOUNTRYvalues TV

### TW

    public static final CDCOUNTRYvalues TW

### TZ

    public static final CDCOUNTRYvalues TZ

### UA

    public static final CDCOUNTRYvalues UA

### UG

    public static final CDCOUNTRYvalues UG

### UK

    public static final CDCOUNTRYvalues UK

### UM

    public static final CDCOUNTRYvalues UM

### US

    public static final CDCOUNTRYvalues US

### UY

    public static final CDCOUNTRYvalues UY

### UZ

    public static final CDCOUNTRYvalues UZ

### VA

    public static final CDCOUNTRYvalues VA

### VC

    public static final CDCOUNTRYvalues VC

### VE

    public static final CDCOUNTRYvalues VE

### VG

    public static final CDCOUNTRYvalues VG

### VI

    public static final CDCOUNTRYvalues VI

### VN

    public static final CDCOUNTRYvalues VN

### VU

    public static final CDCOUNTRYvalues VU

### WF

    public static final CDCOUNTRYvalues WF

### WS

    public static final CDCOUNTRYvalues WS

### YE

    public static final CDCOUNTRYvalues YE

### YT

    public static final CDCOUNTRYvalues YT

### YU

    public static final CDCOUNTRYvalues YU

### ZA

    public static final CDCOUNTRYvalues ZA

### ZM

    public static final CDCOUNTRYvalues ZM

### ZR

    public static final CDCOUNTRYvalues ZR

### ZW

    public static final CDCOUNTRYvalues ZW

Method Detail

### values

    public static CDCOUNTRYvalues[] values()

  Returns an array containing the constants of this enum type, in the order they are declared. This method may be used to iterate over the constants as follows:

      for (CDCOUNTRYvalues c : CDCOUNTRYvalues.values())
          System.out.println(c);

  Returns:
    an array containing the constants of this enum type, in the order they are declared

### valueOf

    public static CDCOUNTRYvalues valueOf(String name)

  Returns the enum constant of this type with the specified name. The string must match exactly an identifier used to declare an enum constant in this type. (Extraneous whitespace characters are not permitted.)

  Parameters:
    `name` - the name of the enum constant to be returned.
  Returns:
    the enum constant with the specified name
  Throws:
    `IllegalArgumentException` - if this enum type has no constant with the specified name
    `NullPointerException` - if the argument is null

### value

    public String value()

### fromValue

    public static CDCOUNTRYvalues fromValue(String v)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

Connector Packaging TRUSSMAKER 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.